## Index

### Variables

- ALIASES
- COLOR_PALETTES

### Functions

- lookupColorPalette

## Variables

### Const ALIASES

ALIASES: string[] = ['arnecolors', // the default color palette'mastersystem','gameboycolour','amiga','arnecolors','famicom','atari','pastel','ega','amstrad','proteus_mellow','proteus_rich','proteus_night','c64','whitingjp']

- Defined in colors.ts:1

### Const COLOR_PALETTES

COLOR_PALETTES: Map<any, any> = new Map()

- Defined in colors.ts:19

## Functions

### lookupColorPalette

- lookupColorPalette(alias: string, colorName: string): any

- - Defined in colors.ts:394

  #### Parameters

  - ##### alias: string

  - ##### colorName: string

  #### Returns any

Generated using TypeDoc